html,body{
    /*zoom:1.1;*/
    /*设置内容为不可选择*/
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    /*以上设置内容为不可选择*/
    /*cursor: url("/lbxx.png"), auto;!*正常鼠标*!*/
    padding:0;
    margin:0;
    width:100%;
    height:100%;
}
body{
    background: url("../img/BG1.jpg") no-repeat top left;
    background-size: cover;
    background-attachment: fixed;
    /*background-color: #323A47;*/
    /*height: 760px;*/
}
.neirong input,.baidu,.haosou,.daohanglan2 a,.footer,.pbb-denglu2,.yhqd-A2 input,#xz,#sc,.wuliao,.buxiaoxin,.yhqd-zhengshu1 a,.yhqd-zhengshu2 a,#xgj1 input{
    /*cursor: url("/lbxx2.png"), auto;!*触发鼠标*!
}

#opentext,.pbb-denglu1{
    /*cursor: url("https://kalo.top/img/lbxx3.png"), auto;!*输入框鼠标*!*/
}
/*两个input的box-sizing属性是不应的，submit的默认是border-box，而text是content-box
统一就好了*/
input{
    box-sizing:border-box;
    vertical-align:middle;
}
/*去除苹果浏览器原样式*/
input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}
textarea {
    -webkit-appearance: none;
}
/*输入框提示信息字体颜色*/
input::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #ccc;
}
input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #ccc;
}
input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #ccc;
}
input:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #ccc;
}
/*去除input原始样式*/
input{
    vertical-align: top;
    border:none;/*无边框*/
    outline: none;/*无轮廓*/
}
/*导航条*/
.daohanglan{
    padding:0;
    margin:0;
    background-color:rgba(255,255,255,0);
    width:100%;
    height:60px;
    /*position:fixed;!*悬浮*!*/
    text-align:center;/*配合margin-left：-500px居中*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.daohanglan:hover{
    background-color:rgba(0,0,0,0.5);
    transition: all 0.3s ease 0s;/*延迟*/
    /*box-shadow: 0.1px 0.2px 5px #525252;!*投影*!*/
}

.daohanglan2{
    margin-left: -430px;/*宽度一半*/
    height: 60px;
    width:1200px;
    padding-left: 0px;/*导航条左间距*/
}

.daohanglan3{
    float: left;
}
.daohanglan3 img{
    margin-top: 5px;
    height: 50px;
}

.daohanglan2{
    list-style: none;
    margin: 0 auto;
}

.daohanglan4 a{
    height: 40px;
    /*text-shadow:#767676 0px 0px 25px;!*字体投影*!*/
    float: left;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
    Font-size: 15px;
    color: white;
    text-decoration:none;/*去下划线*/
    transition: all 0.3s ease 0s;
}

.daohanglan4 a:hover{
    transition: all 0.3s ease 0s;
    color: #7BA7AB;
}

.search {
    margin-left: 210px;
    float: left;
    width: 330px;
    margin-top: 15px;
}

#opentext {
    /*box-shadow: 0.1px 0.1px 1px #525252;!*投影*!*/
    text-indent:5px;
    height: 35px;
    width: 200px;
}

.baidu {
    color: white;
    background-color: #76C274;
    height: 35px;
    width: 40px;
    transition: all 0.5s ease 0s;
}
.baidu:hover{
    transition: all 0.5s ease 0s;
    background-color:#63a261;
}
/*shezhi按钮*/
.shezhi{
    float: left;
    padding-top: 20px;
    height: 40px;
    width: 50px;
}
.shezhi img{
    transition: all 1s ease 0s;
}
/*更新日志弹窗*/
#gengxin{
    border-radius: 20px;
    box-shadow: 0.1px 0.1px 1px #525252;/*投影*/
    background-color: white;/*背景颜色*/
    position:fixed;/*悬浮*/
    margin-left: -300px;/*宽度一半*/
    left: 50%;/*配合内边距居中*/
    top: 150px;
    width: 600px;
    height: 400px;
    visibility: hidden;/*窗口不显示占位*/
    /*visibility:visible;!*窗口显示占位*!*/
    z-index: 999;
    opacity:0;/*透明度*/
    /*transition: all 0.5s ease 0s;!*延迟*!*/
    transform: scale(0.5);/*整体缩放*/
}
#gengxin a{
    text-decoration: none;/*去下划线*/
    font-size: 20px;
    color: #525252;
    float: right;
    margin-right: 40px;
    margin-top: 35px;
}
#gengxin a:hover{
    color: #60b8ef;
}
#gengxin p{
    width: 100px;
    height: 30px;
    margin-top: 35px;
    margin-left: 250px;
    font-size: 20px;
    font-weight: bold;
}
/*线*/
#xian{
    width: 100%;
    border-top:1px solid #cccccc;
    margin: auto;
}
/*整个滚动条样式*/
#gengxin2{
    overflow-y: auto;
    width: 100%;
    height: 265px;
}
/*设置滚动条上的滚动滑块样式*/
#gengxin2::-webkit-scrollbar {
    width: 6px;
    height: 0;
}
#gengxin2::-webkit-scrollbar-thumb {
    background: transparent;
}
/*鼠标位于内容上时，滚动条样式*/
#gengxin2:hover::-webkit-scrollbar {
    width: 6px;
    height: 0;
    background: rgba(238, 238, 238, 1);
    border-radius: 6px;
}
/*鼠标位于内容上时，滚动滑块样式*/
#gengxin2:hover::-webkit-scrollbar-thumb {
    background: #cccccc;
    border-radius: 10px;
}
#gengxin2 a{
    width: 100%;
    height: 40px;
    border-bottom:1px solid #cccccc;
    font-size: 15px;
    line-height:40px;/*字体垂直居中*/
    float:left;
    margin-top: 0;
    border-left:5px solid #60b8ef;
}
#gengxin2 img{
    height: 20px;
    width: 20px;
    margin-top: 10px;
    float:right;
    margin-right: 10px;
}
#gengxin2 a:hover{
    background-color:rgba(0,0,0,0.1);
}

/*关于我弹窗*/
#shezhix{
    border-radius: 20px;
    box-shadow: 0.1px 0.1px 1px #525252;/*投影*/
    background-color: white;/*背景颜色*/
    position:fixed;/*悬浮*/
    margin-left: -300px;/*宽度一半*/
    left: 50%;/*配合内边距居中*/
    top: 150px;
    width: 600px;
    height: 400px;
    visibility: hidden;/*窗口不显示占位*/
    /*visibility:visible;!*窗口显示占位*!*/
    z-index: 999;
    opacity:0;/*透明度*/
    transition: all 2s ease 0s;/*延迟*/
    transform: scale(0.5);
}

#shezhix a{
    text-decoration: none;/*去下划线*/
    font-size: 20px;
    color: #525252;
    float: right;
    margin-right: 40px;
    margin-top: 35px;
}
#shezhix a:hover{
    color: #7BA7AB;/*鼠标移入变色*/
}
#shezhix img{
    margin-left: 60px;
    width: 200px;
}
#shezhix p{
    font-size: 20px;
    margin-top: 35px;
    margin-left: 60px;
}
/*点击logo弹窗*/
#dwlogogm {
    width: 300px;
    height: 140px;
    background-color:white;
    position:fixed;/*悬浮*/
    left: 50%;
    margin-left: -150px;
    top: 200px;
    border-radius: 20px;/*倒弧角*/
    display: none;
    z-index: 999;
}
#dwlogogm p{
    margin-left: 95px;
    margin-top: 30px;
}
.wuliao{
    margin-top: 20px;
    margin-left: 70px;
    width: 50px;
    height: 30px;
    background-color: #76C274;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
}
.buxiaoxin{
    margin-top: 20px;
    margin-left: 60px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
}
/*你喜欢我吗？弹窗*/
#nxhwm{
    width: 300px;
    height: 140px;
    background-color:white;
    position:fixed;/*悬浮*/
    left: 50%;
    margin-left: -150px;
    top: 200px;
    border-radius: 20px;/*倒弧角*/
    display: none;
    z-index: 999;
}
#nxhwm p{
    margin-left: 105px;
    margin-top: 30px;
}
#buxihuan{
    margin-top: -30px;
    margin-left: 170px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    display: block;
}
#buxihuan2{
    margin-top: -100px;
    margin-left: 240px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    position:fixed;/*悬浮*/
    display: none;
}
#buxihuan3{
    margin-top: -90px;
    margin-left: 10px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    position:fixed;/*悬浮*/
    display: none;
}
#buxihuan4{
    margin-top: -50px;
    margin-left: 5px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    position:fixed;/*悬浮*/
    display: none;
}
#buxihuan5{
    margin-top: -100px;
    margin-left: 200px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    position:fixed;/*悬浮*/
    display: none;
}
#buxihuan6{
    margin-top: 100px;
    margin-left: 90px;
    width: 50px;
    height: 30px;
    background-color: #8fcdf4;
    border-radius: 3px;/*倒弧角*/
    font-size: 13px;
    font-weight: bold;
    color: white;
    position:fixed;/*悬浮*/
    display: none;
}
/*小工具弹出*/
#xgj{
    background-color:rgba(0,0,0,0.3);
    width: 200px;
    height: 0;
    position:absolute;/*悬浮*/
    margin-left: 650px;
    margin-top: 60px;
    transition: all 0.5s ease 0s;/*延迟*/
    z-index: 900;
}
#xgj1 {
    opacity:0;/*透明度*/
    /*margin-top: -250px;*/
    width: 100%;
    visibility: hidden;
    /*visibility:visible;*/
}
#xgj1 input{
    background-color:rgba(0,0,0,0.3);
     width: 100%;
     height: 50px;
    font-weight: bold;
    color: white;

 }
#xgj1 input:hover{
    background-color:rgba(0,0,0,0);
}